Anonymous Login
2018-12-15 14:18 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001816OpenClonkObjectspublic2016-08-26 17:56
ReporterK-Pone 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiongit master 
Summary0001816: Dynamite Box not exploding when ignited
DescriptionThe dynamite box can still be ignited, but it just drops out the 5 dynamite sticks and disappears instead of exploding.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005416

Sven2 (developer)

Whoever fixes this: Please also test that it can still be shot with the cannon (and is ignited + explodes). That's pretty cool in Melting Castle.
+Notes

-Issue History
Date Modified Username Field Change
2016-08-25 20:21 K-Pone New Issue
2016-08-25 22:42 Sven2 Note Added: 0005416
2016-08-26 17:56 Maikel Assigned To => Maikel
2016-08-26 17:56 Maikel Status new => resolved
2016-08-26 17:56 Maikel Resolution open => fixed
2016-08-26 17:56 Maikel Fixed in Version => git master
+Issue History